## ros-noetic-tello-driver 1.4.2

=== debian/changelog ===
ros-noetic-tello-driver (1.4.2-1focal) focal; urgency=high

  * Tello driver is not used as python package, fixed
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 03 Oct 2021 22:00:00 -0000

ros-noetic-tello-driver (1.4.1-1focal) focal; urgency=high

  * Added tello_driver v1
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 16 Sep 2021 22:00:00 -0000

ros-noetic-tello-driver (1.4.0-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 22 Apr 2021 22:00:00 -0000

ros-noetic-tello-driver (1.3.8-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 13 Apr 2021 22:00:00 -0000

ros-noetic-tello-driver (1.3.7-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 28 Feb 2021 23:00:00 -0000

ros-noetic-tello-driver (1.3.6-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-noetic-tello-driver (1.3.5-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 28 Dec 2020 23:00:00 -0000

ros-noetic-tello-driver (1.3.4-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 27 Jun 2020 22:00:00 -0000

ros-noetic-tello-driver (1.3.3-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 09 Jun 2020 22:00:00 -0000

ros-noetic-tello-driver (1.3.2-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-noetic-tello-driver (1.3.1-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 14 Feb 2020 12:30:00 -0000

ros-noetic-tello-driver (1.3.0-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 14 Feb 2020 12:22:00 -0000

ros-noetic-tello-driver (1.2.0-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-noetic-tello-driver (1.1.0-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-noetic-tello-driver (1.0.2-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 18 Jan 2020 23:00:00 -0000

ros-noetic-tello-driver (1.0.1-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-noetic-tello-driver (1.0.0-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-noetic-tello-driver (0.0.1-1focal) focal; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
