=== debian/control ===
Source: ros-noetic-tello-driver
Section: misc
Priority: optional
Maintainer: Pedro Arias <pedroariasperez96@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-mavros, ros-noetic-mavros-msgs, ros-noetic-rospy, ros-noetic-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-tello-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-mavros, ros-noetic-mavros-msgs, ros-noetic-rospy, ros-noetic-sensor-msgs
Description: The tello_driver package
